<div class="order-block-b order-block-b_middle order-block-b_nomargin order-block-b_yellow">
	<div class="order-block-b__title">Оставьте заявку, и мы поможем вам подобрать&nbsp;тариф</div>

	<form action="" class="order-block-b__form">
		<div class="order-block-b__field order-block-b__field_name"><input type="text" placeholder="Введите ваше имя" class="input-text"></div>
		<div class="order-block-b__field order-block-b__field_phone"><input type="tel" placeholder="Введите ваш телефон" class="input-text js--mask-phone"></div>
		<div class="order-block-b__field order-block-b__field_submit"><input type="button" value="Подобрать тариф" class="button button_medium" data-show-modal="modal-done"></div>
	</form>

	<div class="order-block-b__note">
		Или свяжитесь с нами удобным для вас способом

		<div class="order-block-b__social">
			<a href="#" class="order-block-b__social-links"><img src="__static__img/content/tg_white.svg" alt=""></a>
			<a href="#" class="order-block-b__social-links"><img src="__static__img/content/wa_white.svg" alt=""></a>
			<a href="#" class="order-block-b__social-links"><img src="__static__img/content/vk_white.svg" alt=""></a>
		</div>
	</div>
</div>